Service Desk Practitioners Forum
cancel

OVSD 5.0+patch1...instalaltion error

Highlighted
Akies
Outstanding Contributor.

OVSD 5.0+patch1...instalaltion error

Hi,

I am installing SD server. I am getting attached error..

Can anyone help me plss?

Regards,
Akies
1 REPLY
SandeshP
Valued Contributor.

Re: OVSD 5.0+patch1...instalaltion error

Hi,
Every time, you will received this type of error, whenever you install SD 5.0 SP1.

I also faced this problem.